set PKG_NAME of the old lzma package to lzma-old to fix conflicts with the new lzma...
[openwrt/staging/mkresin.git] / tools / lzma-old / Makefile
index 2999266..a2a9592 100644 (file)
@@ -6,14 +6,14 @@
 #
 include $(TOPDIR)/rules.mk
 
-PKG_NAME:=lzma
+PKG_NAME:=lzma-old
 PKG_VERSION:=4.32
 
-PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2
+PKG_SOURCE:=lzma-$(PKG_VERSION).tar.bz2
 PKG_SOURCE_URL:=http://downloads.openwrt.org/sources/
 PKG_MD5SUM:=5587d6ac230ad1903d504fc3253f0e42
 
-HOST_BUILD_DIR:=$(BUILD_DIR_HOST)/$(PKG_NAME)-$(PKG_VERSION)
+HOST_BUILD_DIR:=$(BUILD_DIR_HOST)/lzma-$(PKG_VERSION)
 
 include $(INCLUDE_DIR)/host-build.mk